# -*- encoding:utf-8 -*-
import numpy as np
import random
def generate():
	X=[[random.randint(0,255) for i in range(0,28)] for j in range(0,28)]
	X=[[0 if s <128 else s for s in ss] for ss in X]
	return str([X,10])
train_num=6000
test_num=1000
with open("train_data_10","w") as f :
	train_data=[ generate() for _ in range(0,train_num)]
	f.writelines("\n".join(train_data))
with open("test_data_10","w") as f :
	train_data=[ generate() for _ in range(0,test_num)]
	f.writelines("\n".join(train_data))
